## hpodder 0.5.8

=== debian/changelog ===
hpodder (0.5.8) unstable; urgency=low

  * Update for GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 20 Oct 2006 10:52:56 -0500

hpodder (0.5.7) unstable; urgency=medium

  * Fix bug where id3 tags could occasionally be set on the wrong file.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 15 Sep 2006 10:12:53 -0500

hpodder (0.5.6) unstable; urgency=low

  * Better handling for situations in which there is no title for an item.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  5 Sep 2006 05:42:00 -0500

hpodder (0.5.5) unstable; urgency=low

  * Fix some doc-building bugs.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Aug 2006 07:28:04 -0500

hpodder (0.5.4) unstable; urgency=low

  * Only pass -K to curl when ~/.hpodder/curlrc exists.  Closes: #382865.
  * Now detect of the DB uses a newer schema version than we know how to
    work with and abort.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Aug 2006 07:03:17 -0500

hpodder (0.5.3) unstable; urgency=low

  * New commands: enable and disable
  * New DB columns: pcenabled and lastupdate

 -- John Goerzen <jgoerzen@complete.org>  Mon, 24 Jul 2006 06:22:25 -0500

hpodder (0.5.2) unstable; urgency=low

  * Fixed some silly brainos in docs.  Closes: #378287.
  * Cleaned up clean targets a bit.
  * New command "settitle"
  * No longer permit blank titles in generated filenames
  * Gracefully handle curl returning success but not actually
    downloading anything.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 17 Jul 2006 06:14:36 -0500

hpodder (0.5.1) unstable; urgency=low

  * More debug message on calls to external programs
  * Update to use new MissingH code
  * Nicer handling of Ctrl-C (or other signals) interrupting children
    will now leave the download at Pending, and terminate hpodder
  * Workaround for sites that have broken resume
    If the file is the same size after curl as before, unlink it and try again
  * File and general sanitization now converts leading hyphens to underscores
  
 -- John Goerzen <jgoerzen@complete.org>  Tue,  4 Jul 2006 13:17:55 -0500

hpodder (0.5.0) unstable; urgency=low

  * Initial release. (Closes: #376038)

 -- John Goerzen <jgoerzen@complete.org>  Thu, 29 Jun 2006 05:28:39 -0500
