=== debian/control ===
Source: hpodder
Section: utils
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 5), groff, docbook-utils, jade, lynx, scons, xpdf-utils, sgml2x, gtk-doc-tools, ghc6 (>= 6.4.1), haskell-devscripts (>= 0.5.6), cpphs, libghc6-missingh-dev (>= 0.14.5), libghc6-hdbc-dev (>= 0.99.2), libghc6-hdbc-sqlite3-dev (>= 0.99.2), libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-haxml-dev (>= 1.13.2-3)
Standards-Version: 3.7.2

Package: hpodder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${haskell:Depends}, curl, id3v2
Description: Tool to scan and download podcasts (podcatcher)
 Podcasting is a method of publishing radio-like programs on the
 Internet.  Through podcasting, almost anyone can produce their own
 audio program, and publish episodes of it as often or as rarely as
 they like.
 .
 To listen to podcasts, you need a program to download the podcast's
 episodes from the Internet.  Such a program is called a podcatcher
 (or sometimes a podcast aggregator).  hpodder is this program.
 .
 hpodder's features include:
 .
 Convenient, easy to learn, and fast command-line interface.  It's
 simple to do simple things, and advanced things are possible.
 .
 Automatic discovery of feed metadata
 .
 Full history database for accurate prevention of duplicate
 downloads and tracking of new episodes
 .
 Conversion tools to convert your existing feed list and history from
 other applications to hpodder.  Supported applications and formats
 include: castpodder and ipodder.
 .
 Most operations can work fully automatically across your entire
 podcast database, or they can work manually.
 .
 Automatic updating of ID3 (v1 and v2) tags based on metadata in the
 podcast feed.  This important feature is available through iTunes but
 is often missed by other podcatchers.
 .
 hpodder operations can be easily scripted or scheuled using regular
 operating system tools.
 .
 Fully customizable naming scheme for downloaded episodes, including a
 name collision detection and workaround algorithm.
 .
 Automatic support for appending .mp3 extensions to MP3 files that
 lack them.
 .
 Numerous database and history inquiry tools
 .
 Small, minimalist footprint
 .
 Power users and developers can interact directly with the embedded
 Sqlite3 database used by hpodder.  The database has a simple schema
 that is developer-friendly.
 .
 Support for resuming interrupted downloads of podcasts
 .
 hpodder is SAFE and is designed with data integrity in mind from the
 beginning.  It should be exceedingly difficult to lose a podcast
 episode, even in the event of a power failure.
