## hpodder 0.99.1

=== debian/changelog ===
hpodder (0.99.1) unstable; urgency=low

  * Updated for MissingH 0.18.0 changes.
  * Recognize x-audio/mp3 as mp3 files for extensions.  Closes: #401772.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  8 Dec 2006 05:04:37 -0600

hpodder (0.99.0) unstable; urgency=low

  * New version.
  * New, better output using the new MissingH features
    Closes: #400536, #389959.
  * Now has a multithreaded downloading process.
  * Fix typo in description.  Closes: #389692.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 28 Nov 2006 06:16:27 -0600
