## hpodder 0.99.5

=== debian/changelog ===
hpodder (0.99.5) unstable; urgency=low

  * Bump build-depends on HDBC.  Closes: #422156.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 19:34:50 -0500

hpodder (0.99.4) unstable; urgency=low

  * Now uses locking to prevent multiple copies of hpodder from running
    simultaneously.  Closes: #419471.
  * Updated for HDBC 1.1.x.
  * Logged messages go to stdout.  Closes: #410630.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 05:58:29 -0500

hpodder (0.99.3) unstable; urgency=low

  * Applied patch from Daniel Burrows to allow post-processing of
    downloads.  Closes: #414501.
  * Updated .cabal for new filepath.  Closes: #420977.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 27 Apr 2007 01:03:32 -0500

hpodder (0.99.2) unstable; urgency=low

  * Modified to not require threaded RTS.  CLoses: #408000.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 12 Mar 2007 06:11:41 -0500
