## hpodder 1.0.3

=== debian/changelog ===
hpodder (1.0.3) unstable; urgency=low

  * Fix error with hpodder add.  Closes: #435738.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Aug 2007 21:46:02 -0500

hpodder (1.0.2) unstable; urgency=low

  * Fix removeFile error.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 01 Aug 2007 10:25:44 -0500

hpodder (1.0.1) unstable; urgency=low

  * Correct the location of some info in the manpage.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 28 Jul 2007 23:26:12 -0500

hpodder (1.0.0) unstable; urgency=low

  * Release 1.0.0.
  * Now remove files in the temporary download directory that belong
    to episodes that are no longer marked for download.
  * New automatic episode/podcast expiration/error system implemented
    and documented.
  * Propogate exceptions out of locking properly.  Closes: #428106.
  * Fixed settitle.  Closes: #389956.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 28 Jul 2007 21:18:19 -0500
