## hpodder 1.1.5.0

=== debian/changelog ===
hpodder (1.1.5.0) unstable; urgency=low

  * Fixed bug where episode title did not appear in id3 output.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 Jul 2008 10:28:15 -0500

hpodder (1.1.4.0) unstable; urgency=low

  * Make previous HaXml change tighter.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 08 Apr 2008 04:24:13 -0500

hpodder (1.1.3.0) unstable; urgency=low

  * Added logic to cabal file to require stable HaXml version.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 08 Apr 2008 04:19:39 -0500

hpodder (1.1.2) unstable; urgency=low

  * Fixed GUID logic for situations in which a a given GUID selects
    one episode, and the URL attached to it in the feed selects another.
    This was causing the UPDATE to try to update two episodes to the
    same URL.  Closes: #465038, #404977.  Thanks to Magnus Therning
    for his help tracking this down.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 16 Feb 2008 10:10:39 -0600

hpodder (1.1.1) unstable; urgency=low

  * Make sure we get full SQL dumps for any error

 -- John Goerzen <jgoerzen@complete.org>  Wed, 13 Feb 2008 02:53:42 -0600

hpodder (1.1.0) unstable; urgency=low

  * New support for configurable renaming of incoming episodes to
    standard extensions.  The previous feature was hard-coded for
    certain data types.  Closes: #454535.

  * New support for using file -i (or a user-configurable program) to
    determine the actual type of a file to deal with servers that
    don't send correct MIME types in their feeds.  Enable this support
    by default.  Closes: #445694.

  * New support for user-configurable post-processing commands that
    do things such as tagging.

  * New support for conditional running of post-processing commands
    based on content type.

  * Documented --debug.  Closes: #430068.

  * New support for GUID tags to reduce occurances of duplicate
    downloads.  Thanks to Jason Creighton for the patch to support
    this.  Closes: #454531.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Feb 2008 03:35:56 -0600

hpodder (1.0.4) unstable; urgency=low

  * Update for GHC 6.8.x and new MissingH.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jan 2008 12:19:40 -0600
