=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 5), groff, docbook-utils, jade, lynx, scons, poppler-utils, sgml2x, gtk-doc-tools, ghc6 (>= 6.8.2), haskell-devscripts (>= 0.6.6), cpphs, libghc6-missingh-dev (>= 1.0.0), libghc6-hdbc-dev (>= 1.1.0), libghc6-hdbc-sqlite3-dev (>= 1.1.4.0.1), libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-haxml-dev (>= 1.13.2-3), libghc6-filepath-dev, libghc6-configfile-dev, libghc6-hslogger-dev
+Build-Depends: debhelper (>= 5), groff, docbook-utils, jade, lynx, scons, poppler-utils, sgml2x, gtk-doc-tools, ghc (>= 6.8.2), haskell-devscripts (>= 0.6.6), cpphs, libghc-missingh-dev (>= 1.0.0), libghc-hdbc-dev (>= 1.1.0), libghc-hdbc-sqlite3-dev (>= 2.3.1.0-2~), libghc-network-dev, libghc-unix-dev, libghc-mtl-dev, libghc-haxml-dev (>= 1:1.20), libghc-haxml-dev (<< 1:1.21~), libghc-filepath-dev, libghc-configfile-dev, libghc-hslogger-dev
 Standards-Version: 3.7.2
 
 Package: hpodder
